incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pedro Giffuni <...@apache.org>
Subject Re: PNG Security Vulnerability fixed in 3.3.0
Date Sun, 18 Dec 2011 01:29:07 GMT
Hello;

--- Ven 16/12/11, tora - Takamichi Akiyama <tora@openoffice.org> ha scritto:
...
> 
> Why not 3.3.0? They say 3.2.1 is conceptually stabler than
> 3.3.0 since 3.2.1 is a minor, bug-fixed version while 3.3.0
> is a major version.
> 

Unfortunately the legacy OpenOffice.org releases are
unsupported. If you can live with unsupported versions
then perhaps you should try the aOO nightly builds.

Pedro.

Mime
View raw message